<?php
//conexion a la BD
include("includes/conect.php");
 
 
echo '<option value=""> - Seleccione una opci&oacute;n para el '.$_POST['tipocu'].' - </option>';

if($_POST['tipocu'] == "HUESPED"){
    $result_areas = mysqli_query($conexion, 'SELECT id, id as id_del_area, nombre, capacidad, observacion FROM area where id not IN(4,7,12,13,14,15,40,41,42) and estado_area = 1 order by nombre asc');    
}else{
    $result_areas = mysqli_query($conexion, 'SELECT id, id as id_del_area, nombre, capacidad, observacion FROM area where estado_area = 1 order by nombre asc');
}


while($row_areas = mysqli_fetch_array($result_areas)){
        
    echo "<option value='".$row_areas['id_del_area']."'>".$row_areas['nombre']." </option>";

}
 
  
// Liberar resultados
mysqli_free_result($result_areas);

// Cerrar la conexión
mysqli_close($conexion); 
?>